{% extends "@drowl_base/field/readmore-extrafield.html.twig" %}

{% block readmore_link %}
  {{ link(link.title, link.url, link.attributes.addClass(['btn', 'btn-outline-light'])) }}
{% endblock readmore_link %}
